Page MenuHomePhabricator

rack and cable frlog1001
Closed, ResolvedPublic

Description

IP assignment is 10.64.40.72
goes in vlan frack-administration

Event Timeline

Jgreen created this task.Apr 17 2017, 5:47 PM
Restricted Application added a project: Operations. · View Herald TranscriptApr 17 2017, 5:47 PM

@Cmjohnson this is for the replacement box for indium, I merged in T163361 but I'm not sure whether phabricator would have notified you.

@Cmjohnson we migrated off of db1025 and powered it down, so that can be unracked to make space for frlog1001.

Cmjohnson moved this task from Backlog to Up next on the ops-eqiad board.Apr 27 2017, 8:27 PM

Change 352169 had a related patch set uploaded (by Cmjohnson; owner: Cmjohnson):
[operations/dns@master] Adding dns entries for frlog1001 both production and mgmt T163127

https://gerrit.wikimedia.org/r/352169

Change 352169 merged by Cmjohnson:
[operations/dns@master] Adding dns entries for frlog1001 both production and mgmt T163127

https://gerrit.wikimedia.org/r/352169

frlog1001

ilom has been setup
raid cfg is set to raid 1+0.
labeled and racktables updated

Connected pfw1/0/8

Still needs @ayounsi to configure network port

Switch port configured.
SRXs in a cluster configuration have a different way of numbering ports. What might looks like 1/0/8 is actually 2/0/8 (still on pfw1)

ayounsi@pfw-eqiad# show | compare 
[edit interfaces interface-range vlan-administration]
     member ge-2/0/7 { ... }
+    member ge-2/0/8;
[edit interfaces ge-2/0/8]
+   description frlog1001;
-   disable;

FYI @Cmjohnson @Jgreen that host is flapping a lot:

1May 8 09:43:24 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
2May 8 09:44:51 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
3May 8 09:46:19 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
4May 8 10:02:21 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
5May 8 10:03:48 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
6May 8 10:05:15 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
7May 8 10:06:43 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
8May 8 10:08:10 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
9May 8 10:09:39 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
10May 8 10:11:07 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
11May 8 10:12:33 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
12May 8 10:30:05 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
13May 8 10:31:32 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
14May 8 10:33:00 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
15May 8 11:03:36 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
16May 8 11:05:04 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
17May 8 11:06:32 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
18May 8 11:28:22 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
19May 8 11:29:51 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
20May 8 11:31:19 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
21May 8 11:32:47 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
22May 8 12:03:22 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
23May 8 12:04:49 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
24May 8 12:06:16 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
25May 8 12:17:58 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
26May 8 12:19:25 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
27May 8 12:20:52 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
28May 8 12:22:20 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
29May 8 12:42:42 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
30May 8 12:44:09 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
31May 8 12:45:37 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
32May 8 12:52:56 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
33May 8 12:54:23 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
34May 8 12:55:51 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
35May 8 13:00:13 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
36May 8 13:01:41 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
37May 8 13:03:08 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
38May 8 13:04:35 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
39May 8 13:06:02 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
40May 8 14:02:57 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
41May 8 14:04:24 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
42May 8 14:05:51 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
43May 8 14:07:18 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
44May 8 14:19:00 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
45May 8 14:20:27 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
46May 8 14:21:54 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
47May 8 14:36:28 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
48May 8 14:37:55 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
49May 8 14:39:23 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
50May 8 15:02:41 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
51May 8 15:04:08 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
52May 8 15:05:35 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
53May 8 15:07:03 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
54May 8 15:17:14 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
55May 8 15:18:41 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
56May 8 15:20:08 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
57May 8 15:53:47 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
58May 8 15:55:14 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
59May 8 15:56:42 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
60May 8 16:01:06 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
61May 8 16:02:33 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
62May 8 16:04:00 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
63May 8 16:05:27 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
64May 8 16:06:55 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
65May 8 16:52:05 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
66May 8 16:53:33 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
67May 8 16:55:00 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
68May 8 17:03:45 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
69May 8 17:05:13 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
70May 8 17:06:40 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
71May 8 17:27:07 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
72May 8 17:28:35 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
73May 8 17:30:02 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
74May 8 17:54:51 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
75May 8 17:56:19 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
76May 8 17:57:47 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
77May 8 18:03:36 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
78May 8 18:05:04 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
79May 8 18:06:32 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
80May 8 18:10:55 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
81May 8 18:12:22 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
82May 8 18:13:51 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
83May 8 18:15:19 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
84May 8 18:16:47 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
85May 8 18:18:14 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
86May 8 18:19:42 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
87May 8 18:21:09 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
88May 8 18:22:36 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
89May 8 18:24:02 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
90May 8 18:59:00 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
91May 8 19:00:28 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
92May 8 19:01:55 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
93May 8 19:03:22 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
94May 8 19:04:50 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
95May 8 19:06:17 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
96May 8 19:15:03 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
97May 8 19:16:30 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
98May 8 19:17:59 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
99May 8 20:03:11 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
100May 8 20:04:38 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
101May 8 20:06:06 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
102May 8 20:20:42 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
103May 8 20:22:09 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
104May 8 20:23:37 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
105May 8 21:02:56 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
106May 8 21:04:24 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
107May 8 21:05:51 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
108May 8 21:07:20 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
109May 8 21:08:46 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
110May 8 21:10:13 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
111May 8 21:11:40 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
112May 8 21:23:16 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
113May 8 21:24:44 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
114May 8 21:26:12 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
115May 8 21:27:39 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
116May 8 21:58:18 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
117May 8 21:59:46 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
118May 8 22:01:13 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
119May 8 22:02:41 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
120May 8 22:04:09 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
121May 8 22:05:37 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
122May 8 22:07:05 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
123May 8 22:15:50 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
124May 8 22:17:17 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
125May 8 22:18:45 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
126May 8 22:30:23 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
127May 8 22:31:51 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
128May 8 22:33:18 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
129May 8 23:03:58 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
130May 8 23:05:24 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
131May 8 23:06:52 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
132May 8 23:24:23 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
133May 8 23:25:51 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
134May 8 23:27:17 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
135May 9 00:03:41 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
136May 9 00:05:09 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
137May 9 00:06:36 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
138May 9 00:08:04 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
139May 9 00:09:31 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
140May 9 00:10:58 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
141May 9 00:12:26 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
142May 9 00:16:49 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
143May 9 00:18:17 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
144May 9 00:19:44 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
145May 9 00:48:50 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
146May 9 00:50:17 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
147May 9 00:51:45 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
148May 9 01:03:23 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
149May 9 01:04:50 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
150May 9 01:06:18 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
151May 9 01:22:20 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
152May 9 01:23:47 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
153May 9 01:25:15 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
154May 9 01:31:05 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
155May 9 01:32:32 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
156May 9 01:34:00 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
157May 9 01:35:27 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
158May 9 01:39:49 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
159May 9 01:41:17 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
160May 9 01:42:45 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
161May 9 02:03:07 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
162May 9 02:04:36 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
163May 9 02:06:04 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
164May 9 02:32:17 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
165May 9 02:33:43 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
166May 9 02:35:11 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
167May 9 03:02:53 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
168May 9 03:04:21 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
169May 9 03:05:49 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
170May 9 03:07:16 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
171May 9 03:40:47 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
172May 9 03:42:14 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
173May 9 03:43:41 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
174May 9 04:04:02 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
175May 9 04:05:30 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
176May 9 04:06:57 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
177May 9 04:30:16 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
178May 9 04:31:43 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
179May 9 04:33:11 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
180May 9 05:03:54 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
181May 9 05:05:21 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
182May 9 05:06:48 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
183May 9 05:08:16 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
184May 9 05:09:43 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
185May 9 05:11:10 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
186May 9 05:12:38 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
187May 9 05:14:04 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
188May 9 05:15:32 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
189May 9 05:17:00 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
190May 9 05:18:28 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
191May 9 05:22:50 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
192May 9 05:24:18 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
193May 9 05:25:45 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
194May 9 05:47:34 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
195May 9 05:49:02 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
196May 9 05:50:30 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
197May 9 06:03:38 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
198May 9 06:05:05 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
199May 9 06:06:33 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
200May 9 06:29:52 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
201May 9 06:31:19 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
202May 9 06:32:47 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
203May 9 07:03:21 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
204May 9 07:04:49 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
205May 9 07:06:17 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
206May 9 07:36:56 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
207May 9 07:38:24 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
208May 9 07:39:51 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8
209May 9 07:41:20 pfw-eqiad mib2d[7467]: SNMP_TRAP_LINK_DOWN: ifIndex 533, ifAdminStatus up(1), ifOperStatus down(2), ifName ge-2/0/8

> show interfaces ge-2/0/8 extensive | match error
Carrier transitions: 1869

This is usually the sign of a faulty cable or interface on either sides.

Could the fact that it's not installing and still reaching out to the tftp server have anything to do with it? Just updated the raid cfg so @Jgreen can install when he's back.

I had no trouble with dhcp/pxe/tftp install and it's up and running now, did that resolve the interface flap situation?

Jgreen closed this task as Resolved.May 10 2017, 3:53 PM
Jgreen claimed this task.

host is working fine, and the interface flap issue appears to have stopped